
.nwdetails td,
.wk td,
.wk th {
  font-size:14px;
  font-family:sans-serif;
  padding:0.35em !important;
  font-weight:normal
  }

.wk thead th {
   font-size:8px;
}

.wk tbody td {
	overflow:hidden;
   max-width:85vW
   }

.wk tbody td p {
	white-space:normal
   }

.wk-icons {
   display:block;
   list-style:none;
	position: fixed;
	bottom: 0;
	left: 0;
	margin: 0 auto;
   padding:0;
   width:100%;
   background:white;
   z-index:50;
   font-size:0.7em
   }

.wk-icons li {
	display: inline-block;
	width: 16%;
	margin: 0;
	padding: 1em;
	text-align: center;
	background: whitesmoke;
   position:relative;
   z-index:10
}


table.nwdetails tbody tr:nth-child(2n-1) td {
   padding-bottom:0 !important
   }

table.nwdetails tbody tr:nth-child(2n) td {
	padding-top:0 !important
   }

#gotopbtn{
  bottom:15px;
  right: 15px;
  font-size: 21px;
}

form {
	margin-bottom:0
   }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

#gesuendernet {
	display:none
   }

.overflow-small {
	overflow-x:scroll
   }

